Subject: Something is missing
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Wed, 13 Dec 2006 11:47:08 -0500

Mike,
I noticed when putting in an order that was supposed to be sent ground (meaning I selected Ground as the shipping method on step 5 of 7), the "GROUND" label no longer appears on the label.  The next day, two day, and three day show up with the label in the left bottom corner so I know this is all still in tact.  It might have been scrapped when we took the UPS Ground label off all of the labels automatically.
I still would like the reships to have the UPS Ground label added when someone does a resend.  Thanks for your help!
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]